package main

import (
	"bufio"
	"fmt"
	"os"
)

func main() {
	var name string
	input := bufio.NewScanner(os.Stdin)
	if input.Scan() { //Capture input and save into buffer. Captures until \n
		name = input.Text()
	}

	fmt.Println(name)
}
